Subject: CASSCF questions

From: "Nguyen N. Anh" <[email-masked]>
Date: Sat, 5 Jun 1999 05:47:06 -0400

Dear cclers,

I'am doing simple CAS(2,2) calculations using G94. However it does not return
orbital energies. But I badly need them.
How can I print out orbital energies?

Suppose that I want to calculate an excited state by using  CAS(2,2,NRoot=3).
Is that correct that the molecular orbitals returned are optimized for this
excited state, and not for the ground state?

If I look at the occupancy of the orbitals of the main configuration of this
excited state, I see that those orbitals are unoccupied. But they are supposed
to be occupied in that excited state. Why is that?

Thank you for your help.

-- 
Nguyen Nam Anh   Quebec, Canada
E-mail: [email-masked]
WWW: http://promethium.chm.ulaval.ca/~anh/